
/* The name on the right is what the user will see */
"com_adiumX_chatSource" = "Fra";

/* The value on the right will be displayed by the Finder etc.. */
"com_adiumX_chatSource.Description" = "Ditt konto navn";

"com_adiumX_chatDestinations" = "Til";
"com_adiumX_chatDestinations.Description" = "Kontaktens navn";


"com_adiumX_service" = "Tjeneste";
"com_adiumX_service.Description" = "The service on which the chat took place";